{
    "Alan Jackson - (Who Says) You Can't Have It All": {
        "title": "Alan Jackson - (Who Says) You Can't Have It All",
        "count": 1,
        "first_seen": "2026-03-11 11:51:23",
        "last_seen": "2026-03-11 11:51:23"
    }
}